/******************************************************************
Site Name: 
Author: 

Stylesheet: IE Stylesheet

So instead of using the respond.js file to add media query support
to IE, we're going to use SASS to create an easily readable css file.
Here, we import all the styles the standard stylesheet gets, only
without the media queries. No need to worry about editing anything!

******************************************************************/
/*
Remember, all the BASE styles are called already since IE can
read those. Below, we need to import only the stuff IE can't 
understand (what's inside the media queries). We also need to
import the mixins file so SASS can understand the variables.
*/
/* import mixins */
/******************************************************************
Site Name:
Author:

Stylesheet: Mixins & Constants Stylesheet

This is where you can take advantage of Sass' great features:
Mixins & Constants. I won't go in-depth on how they work exactly,
there are a few articles below that will help do that. What I will
tell you is that this will help speed up simple changes like
changing a color or adding CSS3 techniques gradients.

A WORD OF WARNING: It's very easy to overdo it here. Be careful and
remember less is more.

******************************************************************/
/*********************
CLEARFIXIN'
*********************/
.clearfix {
  zoom: 1; }
  .clearfix:before, .clearfix:after {
    content: "";
    display: table;
    clear: both; }

/*********************
TOOLS
*********************/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden; }

/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
http://0to255.com/
*********************/
/*
Here's a great tutorial on how to
use color variables properly:
http://sachagreif.com/sass-color-variables/
*/
/*********************
TYPOGRAPHY
*********************/
/* 	To embed your own fonts, use this syntax
	and place your fonts inside the
	library/fonts folder. For more information
	on embedding fonts, go to:
	http://www.fontsquirrel.com/
	Be sure to remove the comment brackets.
*/
/*	@font-face {
    	font-family: 'Font Name';
    	src: url('library/fonts/font-name.eot');
    	src: url('library/fonts/font-name.eot?#iefix') format('embedded-opentype'),
             url('library/fonts/font-name.woff') format('woff'),
             url('library/fonts/font-name.ttf') format('truetype'),
             url('library/fonts/font-name.svg#font-name') format('svg');
    	font-weight: normal;
    	font-style: normal;
	}
*/
/*
use the best ampersand
http://simplebits.com/notebook/2008/08/14/ampersands-2/
*/
span.amp {
  font-family: Baskerville,'Goudy Old Style',Palatino,'Book Antiqua',serif !important;
  font-style: italic; }

.text-left {
  text-align: left; }

.text-center {
  text-align: center; }

.text-right {
  text-align: right; }

.alert-help, .alert-info, .alert-error, .alert-success {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid; }

.alert-help {
  border-color: #e8dc59;
  background: #ebe16f; }

.alert-info {
  border-color: #bfe4f4;
  background: #d5edf8; }

.alert-error {
  border-color: #f8cdce;
  background: #fbe3e4; }

.alert-success {
  border-color: #deeaae;
  background: #e6efc2; }

/*********************
BORDER RADIUS
*********************/
/*
I totally rewrote this to be cleaner and easier to use.
You'll need to be using Sass 3.2+ for these to work.
Thanks to @anthonyshort for the inspiration on these.
USAGE: @include border-radius(4px 4px 0 0);
*/
/*********************
TEXT SHADOWS
*********************/
/*********************
BOX SHADOWS
*********************/
/*
I totally rewrote this to be cleaner and easier to use.
You'll need to be using Sass 3.2+ for these to work.
Thanks to @anthonyshort for the inspiration on these.
USAGE: @include box-shadow(inset 0 0 4px rgba(0,0,0,0.22));
*/
/* @include box-shadow(5px, 5px, 10px, #000); */
/*BACKGROUND SIZE */
/*********************
TRANSITION
*********************/
/*
I totally rewrote this to be cleaner and easier to use.
You'll need to be using Sass 3.2+ for these to work.
Thanks to @anthonyshort for the inspiration on these.
USAGE: @include transition(all 0.2s ease-in-out);
*/
/* Transform */
/*********************
CSS3 GRADIENTS
Be careful with these since they can
really slow down your CSS. Don't overdue it.
*********************/
/* @include css-gradient(#dfdfdf,#f8f8f8); */
/*********************
BOX SIZING
*********************/
/* @include box-sizing(border-box); */
/* NOTE: value of "padding-box" is only supported in Gecko. So
probably best not to use it. I mean, were you going to anyway? */
/*********************
BUTTONS
*********************/
.button, .button:visited {
  font-family: "Roboto Condensed", sans-serif;
  border: hidden;
  padding: .25em 1.25em;
  color: #fff;
  display: inline-block;
  text-decoration: none;
  text-shadow: none;
  cursor: pointer;
  margin-bottom: 20px;
  line-height: 21px;
  border-radius: 4px;
  background: #7bb517;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1em; }
  .button:hover, .button:focus, .button:visited:hover, .button:visited:focus {
    color: #fff;
    background: #5c8811; }
  .button:active, .button:visited:active {
    background: #5c8811; }

.blue-button, .blue-button:visited {
  border-color: #1472ad;
  text-shadow: 0 1px 1px #1472ad;
  background-color: #1681c4;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1990db), to(#1681c4));
  background-image: -webkit-linear-gradient(top, #1990db, #1681c4);
  background-image: -moz-linear-gradient(top, #1990db, #1681c4);
  background-image: -o-linear-gradient(top, #1990db, #1681c4);
  background-image: linear-gradient(to bottom, #1990db, #1681c4);
  box-shadow: inset 0 0 3px #59b3ec; }
  .blue-button:hover, .blue-button:focus, .blue-button:visited:hover, .blue-button:visited:focus {
    border-color: #116396;
    background-color: #1472ad;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#1784c9), to(#1472ad));
    background-image: -webkit-linear-gradient(top, #1784c9, #1472ad);
    background-image: -moz-linear-gradient(top, #1784c9, #1472ad);
    background-image: -o-linear-gradient(top, #1784c9, #1472ad);
    background-image: linear-gradient(to bottom, #1784c9, #1472ad); }
  .blue-button:active, .blue-button:visited:active {
    background-color: #1990db;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#1681c4), to(#1990db));
    background-image: -webkit-linear-gradient(top, #1681c4, #1990db);
    background-image: -moz-linear-gradient(top, #1681c4, #1990db);
    background-image: -o-linear-gradient(top, #1681c4, #1990db);
    background-image: linear-gradient(to bottom, #1681c4, #1990db); }

/******************************************************************
Site Name:
Author:

Stylesheet: Grid Stylesheet

I've seperated the grid so you can swap it out easily. It's
called at the top the style.scss stylesheet.

There are a ton of grid solutions out there. You should definitely
experiment with your own. Here are some recommendations:

http://gridsetapp.com - Love this site. Responsive Grids made easy.
http://susy.oddbird.net/ - Grids using Compass. Very elegant.
http://gridpak.com/ - Create your own responsive grid.

The grid below is a combination of the 1140 grid and Twitter Boostrap. 
I liked 1140 but Boostrap's grid was way more detailed so I merged them 
together, let's see how this works out. If you want to use 1140, the original 
values are commented out on each line.

******************************************************************/
.onecol {
  width: 5.801104972%; }

/* 4.85%;  } /* grid_1  */
.twocol {
  width: 14.364640883%; }

/* 13.45%; } /* grid_2  */
.threecol {
  width: 22.928176794%; }

/* 22.05%; } /* grid_3  */
.fourcol {
  width: 31.491712705%; }

/* 30.75%; } /* grid_4  */
.fivecol {
  width: 40.055248616%; }

/* 39.45%; } /* grid_5  */
.sixcol {
  width: 48.618784527%; }

/* 48%;    } /* grid_6  */
.sevencol {
  width: 57.182320438000005%; }

/* 56.75%; } /* grid_7  */
.eightcol {
  width: 65.74585634900001%; }

/* 65.4%;  } /* grid_8  */
.ninecol {
  width: 74.30939226%; }

/* 74.05%; } /* grid_9  */
.tencol {
  width: 82.87292817100001%; }

/* 82.7%;  } /* grid_10 */
.elevencol {
  width: 91.436464082%; }

/* 91.35%; } /* grid_11 */
.twelvecol {
  width: 99.999999993%; }

/* 100%;   } /* grid_12 */
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol {
  position: relative;
  float: left;
  margin-left: 2.762430939%; }

.first {
  margin-left: 0; }

.last {
  float: right; }

/******************************************************************
Site Name: 
Author: 

Stylesheet: 481px and Up Stylesheet

This stylesheet is loaded for larger devices. It's set to 
481px because at 480px it would load on a landscaped iPhone.
This isn't ideal because then you would be loading all those
extra styles on that same mobile connection. 

A word of warning. This size COULD be a larger mobile device,
so you still want to keep it pretty light and simply expand
upon your base.scss styles.

******************************************************************/
/*********************
NAVIGATION STYLES
*********************/
/* .menu is clearfixed inside mixins.scss */
.menu {
  /* end .menu ul */ }
  .menu ul {
    /* end .menu ul li */
    /* highlight current page */
    /* end current highlighters */ }
    .menu ul li {
      /*
				plan your menus and drop-downs wisely.
				*/ }
      .menu ul li a {
        /*
					you can use hover styles here even though this size
					has the possibility of being a mobile device.
					*/ }

/* end .menu */
/*********************
POSTS & CONTENT STYLES
*********************/
/* entry content */
.entry-content {
  /* at this larger size, we can start to align images */ }
  .entry-content .alignleft, .entry-content img.alignleft {
    margin-right: 1.5em;
    display: inline;
    float: left; }
  .entry-content .alignright, .entry-content img.alignright {
    margin-left: 1.5em;
    display: inline;
    float: right; }
  .entry-content .aligncenter, .entry-content img.aligncenter {
    margin-right: auto;
    margin-left: auto;
    display: block;
    clear: both; }

/* end .entry-content */
/*********************
FOOTER STYLES
*********************/
/*
check your menus here. do they look good?
do they need tweaking?
*/
/* end .footer-links */
/******************************************************************
Site Name:
Author:

Stylesheet: Tablet & Small Desktop Stylesheet

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/
/*********************
GENERAL STYLES
*********************/
/*********************
LAYOUT & GRID STYLES
*********************/
.wrap {
  max-width: 1140px; }

/*********************
HEADER STYLES
*********************/
#logo-wrapper {
  text-align: left; }

#head-contact {
  text-align: right; }

/*********************
NAVIGATION STYLES
*********************/
#navigation-wrap, #language-select-wrap {
  display: block;
  float: none;
  margin-left: 0;
  width: 100%; }

#navigation-wrap {
  border-bottom: 1px solid #366585; }

#language-select-wrap > select {
  width: 30%; }

.main-menu {
  display: block;
  position: relative; }

#toggle, .toggle-wrap {
  display: none; }

.mobile-menu {
  display: none !important; }

.nav {
  border: 0;
  position: relative;
  /* end .menu ul li */
  /* highlight current page */ }
  .nav > li > a {
    margin-left: -4px; }
  .nav li {
    display: inline-block;
    vertical-align: top;
    /*
		plan your menus and drop-downs wisely.
		*/
    /* showing sub-menus */ }
    .nav li a {
      border-bottom: 0;
      letter-spacing: 0.03em;
      padding: 10px 10px;
      /*
			you can use hover styles here even though this size
			has the possibility of being a mobile device.
			*/ }
      .nav li a:hover, .nav li a:focus {
        background-color: #376685; }
    .nav li ul.sub-menu,
    .nav li ul.children {
      margin-top: 0;
      border: 0;
      position: relative;
      display: none;
      z-index: 8999; }
      .nav li ul.sub-menu li a,
      .nav li ul.children li a {
        padding: 5px 10px;
        border-right: 0;
        display: block; }
        .nav li ul.sub-menu li a:hover, .nav li ul.sub-menu li a:focus,
        .nav li ul.children li a:hover,
        .nav li ul.children li a:focus {
          background-color: #376685 !important; }
      .nav li ul.sub-menu > li:last-child,
      .nav li ul.children > li:last-child {
        /*
				if you need to go deeper, go nuts
				just remember deeper menus suck
				for usability. k, bai.
				*/ }
        .nav li ul.sub-menu > li:last-child a,
        .nav li ul.children > li:last-child a {
          border-bottom: 0; }
      .nav li ul.sub-menu.first-sub-menu,
      .nav li ul.children.first-sub-menu {
        position: absolute;
        -webkit-box-shadow: 0 11px 6px -9px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0 11px 6px -9px rgba(0, 0, 0, 0.25);
        -ms-box-shadow: 0 11px 6px -9px rgba(0, 0, 0, 0.25);
        -o-box-shadow: 0 11px 6px -9px rgba(0, 0, 0, 0.25);
        -box-shadow: 0 11px 6px -9px rgba(0, 0, 0, 0.25);
        box-shadow: 0 11px 6px -9px rgba(0, 0, 0, 0.25); }
        .nav li ul.sub-menu.first-sub-menu > li,
        .nav li ul.children.first-sub-menu > li {
          /*border-bottom:1px dashed lighten($teal-blue,2%);*/ }
          .nav li ul.sub-menu.first-sub-menu > li a,
          .nav li ul.children.first-sub-menu > li a {
            font-size: 72%;
            padding: 1em 1.25em; }
        .nav li ul.sub-menu.first-sub-menu > li > a,
        .nav li ul.children.first-sub-menu > li > a {
          background: #325e7b;
          font-size: 75%;
          padding: 1em 1.2em; }
    .nav li:hover ul {
      top: auto;
      display: block; }
  .nav .product-menu ul.first-sub-menu {
    left: 0;
    overflow: hidden; }
    .nav .product-menu ul.first-sub-menu li {
      border: hidden !important; }
    .nav .product-menu ul.first-sub-menu > li:last-child > a {
      border-bottom: 2px solid #5485a7; }
    .nav .product-menu ul.first-sub-menu > li {
      float: left;
      width: 20%;
      padding: 0;
      position: relative; }
      .nav .product-menu ul.first-sub-menu > li > a {
        background: #3a6b8e none repeat scroll 0 0;
        border-bottom: 2px solid #5485a7; }
      .nav .product-menu ul.first-sub-menu > li:after {
        content: '';
        display: block;
        width: 1px;
        position: absolute;
        top: 0;
        right: 0;
        bottom: -400%;
        background: #255577;
        z-index: 9999; }
      .nav .product-menu ul.first-sub-menu > li:first-child {
        border-left: hidden; }
      .nav .product-menu ul.first-sub-menu > li:last-child:after {
        display: none; }
    .nav .product-menu ul.first-sub-menu .sublevel-sub-menu > li a {
      font-size: 78%; }
  .nav ul.first-sub-menu > li {
    display: block; }
  .nav ul.sublevel-sub-menu li {
    display: block; }

/* end .nav */
#main {
  float: right;
  padding-left: 25px; }

#main-home-banner {
  /*background:url("../images/world-wide-map-banner1.jpg") center center no-repeat;	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;*/ }
  #main-home-banner .placeholder {
    max-height: 100%; }

#welcome-section {
  position: absolute;
  bottom: 5.25em;
  left: 33%; }
  #welcome-section h2 {
    font-size: 50px;
    text-align: left; }
  #welcome-section .textwidget > span {
    font-size: 26px;
    margin-left: 10%; }
    #welcome-section .textwidget > span:last-of-type {
      font-size: 25px; }

#tagline-section {
  font-size: 26px;
  text-align: left; }
  #tagline-section h2 {
    font-size: 52px; }
  #tagline-section .widget {
    max-width: 85%; }

#expertise-section {
  /*.button-container {
		background-color: $dark-teal-blue;
		&:hover {
			background-color:lighten($dark-teal-blue,5%);
		}
	}*/ }
  #expertise-section #inner-expertise {
    position: relative; }
  #expertise-section .section-title {
    border-bottom: hidden;
    margin-bottom: 0; }
  #expertise-section .widgettitle {
    text-align: center; }
  #expertise-section .widget {
    display: block;
    cursor: pointer;
    position: relative;
    border-bottom: hidden;
    border-right: 1px solid #c6c7d0; }
    #expertise-section .widget:last-of-type {
      border-right: hidden; }
  #expertise-section .textwidget {
    position: absolute;
    width: 200%;
    background: rgba(255, 255, 255, 0.95);
    z-index: 999;
    bottom: 6%;
    left: -5%;
    top: auto;
    right: auto;
    padding: .5em 1em .75em;
    -webkit-box-shadow: 0 2px 6px -2px rgba(19, 66, 98, 0.55);
    -moz-box-shadow: 0 2px 6px -2px rgba(19, 66, 98, 0.55);
    -ms-box-shadow: 0 2px 6px -2px rgba(19, 66, 98, 0.55);
    -o-box-shadow: 0 2px 6px -2px rgba(19, 66, 98, 0.55);
    -box-shadow: 0 2px 6px -2px rgba(19, 66, 98, 0.55);
    box-shadow: 0 2px 6px -2px rgba(19, 66, 98, 0.55); }
  #expertise-section .widget:last-of-type .textwidget {
    left: auto;
    right: -5%; }

.inner-section-title:before {
  content: "";
  display: inline-block;
  clear: both;
  border-top: 2px solid #fff;
  position: absolute;
  left: 0;
  top: 50%;
  width: 35%; }

.inner-section-title:after {
  content: "";
  display: inline-block;
  clear: both;
  border-bottom: 2px solid #fff;
  position: absolute;
  right: 0;
  top: 50%;
  width: 35%; }

.recent-blog-post-section > div {
  -webkit-flex: 0 1 50%;
  -ms-flex: 0 1 50%;
  flex: 0 1 50%; }

.recent-blog-post-section img {
  display: block; }

.blog-section-image {
  position: relative;
  overflow: hidden; }
  .blog-section-image:before {
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    content: '';
    border-width: 0 90px 258px 0;
    border-style: solid;
    border-color: transparent rgba(7, 87, 137, 0.5) transparent;
    transform-origin: 100% 0;
    -webkit-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    -o-transform-origin: 100% 0;
    -webkit-transform: scale(3);
    -ms-transform: scale(3);
    -o-transform: scale(3);
    -transform: scale(3);
    transform: scale(3); }
  .blog-section-image:after {
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    content: '';
    border-width: 0 75px 220px 0;
    border-style: solid;
    border-color: transparent #23638c transparent;
    transform-origin: 100% 0;
    -webkit-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    -o-transform-origin: 100% 0;
    -webkit-transform: scale(3);
    -ms-transform: scale(3);
    -o-transform: scale(3);
    -transform: scale(3);
    transform: scale(3); }

.recent-post-list .title-of-posts-section, .recent-post-list article {
  max-width: 570px;
  margin: 5px 0 25px; }

#news-except-section {
  border-left: 1px solid #f1f1f1; }

/*************************
PRODUCT SINGLE AND ARCHIVE
*************************/
.single .featured-image {
  float: right;
  width: 35%;
  margin: .5em 0 .75em 2%; }
  .single .featured-image img {
    width: 100%;
    height: auto; }
  .single .featured-image .product-image-caption {
    padding: 2px 4px;
    text-align: right; }

.archive .featured-image, .search .featured-image, .search_results .featured-image, .page .featured-image {
  width: 20%; }
  .archive .featured-image img, .search .featured-image img, .search_results .featured-image img, .page .featured-image img {
    max-width: 100%;
    height: auto;
    float: left;
    margin: .5em .85em .75em 0; }

.wp-caption.alignright p.wp-caption-text {
  text-align: right; }

.wp-caption.alignleft p.wp-caption-text {
  text-align: left; }

.gallery-columns-3 .attachment-medium-2, .gallery-columns-3 .attachment-medium {
  height: auto;
  max-height: 125px;
  max-width: 90%;
  width: auto; }

.gallery-columns-4 .attachment-thumbnail {
  max-width: 84%;
  height: auto; }

.gallery .gallery-item {
  float: left; }

.gallery-columns-2 .gallery-item {
  width: 50%; }

.gallery-columns-3 .gallery-item {
  width: 33%; }

.gallery-columns-4 .gallery-item {
  width: 25%; }

/*********************
SIDEBARS & ASIDES
*********************/
.sidebar {
  border-top: hidden;
  margin-top: 0;
  padding-top: 10px;
  padding-right: 33px; }

.sidebar.fourcol::after {
  border-right: 2px solid #f2f5f7;
  content: "";
  height: 100%;
  position: absolute;
  right: -3%;
  top: 10px;
  width: 0; }

.widgettitle {
  margin-bottom: 0.75em; }

.widget {
  padding: 0 10px;
  margin: 2.2em 0; }
  .widget ul li {
    margin-bottom: 0.75em;
    /* deep nesting */ }
    .widget ul li ul {
      margin-top: 0.75em;
      padding-left: 1em; }

/* links widget */
/* meta widget */
/* pages widget */
/* recent-posts widget */
/* archives widget */
/* tag-cloud widget */
/* calendar widget */
/* category widget */
/* recent-comments widget */
/* search widget */
/* text widget */
/*********************
FOOTER STYLES
*********************/
/*
you'll probably need to do quite a bit
of overriding here if you styled them for
mobile. Make sure to double check these!
*/
#footer-title {
  border-bottom: hidden; }
  #footer-title .inner-section-title:before {
    width: 8%; }
  #footer-title .inner-section-title:after {
    width: 8%; }

.footer-links ul li {
  /*
			be careful with the depth of your menus.
			it's very rare to have multi-depth menus in
			the footer.
			*/ }

/* end .footer-links */
/******************************************************************
Site Name: 
Author: 

Stylesheet: Desktop Stylsheet

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop. 

******************************************************************/
.nav li a {
  padding: 10px 15px;
  letter-spacing: 1px; }

#navigation-wrap, #language-select-wrap {
  display: inline-block; }

#navigation-wrap.tencol {
  width: 82.8729%;
  float: left; }

#language-select-wrap.twocol {
  width: 14.36469%;
  float: right;
  margin-left: 2.76243%; }

#language-select-wrap > select {
  width: 100%; }

#main-home-banner {
  /*background:url("../images/world-wide-map-banner1.jpg") center center no-repeat;	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;*/ }
  #main-home-banner .placeholder {
    max-height: 518px; }
  #main-home-banner #tagline-section {
    margin-top: 3%; }
  #main-home-banner #tagline-section h2 {
    font-size: 65px;
    line-height: 118%; }
  #main-home-banner #news-except-section {
    margin-top: 4%; }

#footer-title .inner-section-title {
  font-size: 1.25em; }
  #footer-title .inner-section-title:before {
    width: 15%; }
  #footer-title .inner-section-title:after {
    width: 15%; }

/* 
you can call the larger styles if you want, but there's really no need 
*/
/******************************************************************
ADDITIONAL IE FIXES
These fixes are now ONLY seen by IE, so you don't have to worry
about using prefixes, although it's best practice. For more info
on using Modernizr classes, check out this link:
http://www.modernizr.com/docs/
******************************************************************/
/*
For example, you can use something like:

.no-textshadow .class { ... }

You can also target specific versions by using the classes applied to
the html element. These can sometimes change, so take a look inside the
header.php file to see what they are:


.lt-ie8 .class { ... }

*/
